.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d9bfbe8b-faa0-2e61-9325-6f167842ac60 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9bfbe8b-faa0-2e61-9325-6f167842ac60) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd3bbe67-d993-4f84-3877-4f179e20d554 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd3bbe67-d993-4f84-3877-4f179e20d554) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9074caa6-1395-37d1-0ccd-0dcdc79de494 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9074caa6-1395-37d1-0ccd-0dcdc79de494) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a3b8605b-ebc2-8992-e481-326e8639edab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a3b8605b-ebc2-8992-e481-326e8639edab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
